<!DOCTYPE html>
<html lang="es">
{% include head.html %}

<body class="container-fluid">
    {% include navbar.html %}
    {% include header.html %}
    {% include blog.html %}
    
    
    {% include portfolio.html %}
    {% include contact.html %}
    {% include scripts.html %}
    {% include footer.html %}
</body>

</html>